// Used to describe the HTML exporter.
// Texts are visible in Merlin's export panel.
"net.projectwizards.merlin.exporter.html.exportView.%@"                         = "Export view: %@";
"net.projectwizards.merlin.exporter.html.title"                                 = "HTML";
"net.projectwizards.merlin.exporter.html.description"                           = "Exports project views as HTML files that can be viewed in a web browser.";
"net.projectwizards.merlin.exporter.html.error.invalidFilename.description.%@"  = "Following characters are not allowed inside the filename: %@";

// HTML export options
"net.projectwizards.merlin.exporter.html.media"                                 = "Media";

"valueType.html.mediaDisplayMode.none"                                          = "None";
"valueType.html.mediaDisplayMode.thumbnailsOnly"                                = "Thumbnails Only";
"valueType.html.mediaDisplayMode.thumbnailsAndOriginals"                        = "Thumbnails and Originals";
